Hi,
I've just upgraded from Oneiric to Precise.
I have problems with the flash plugin.

If I use the package adobe-flashplugin or the package flashplugin-installer I can get the video but not the sound.

If I use the package browser-plugin-gnash I can get both video and audio, but the flash plug-in verions is old: 10.1 against the last 11.2

Has someone experienced the same problem?

Thank you.